/*--------------------
        landing
----------------------*/

.about_{
  margin-top: 170px;
  margin-bottom: 140px;
  background-color: white;
  box-shadow: 0px 0px 33px -3px rgba(0,0,0,0.63);
  -webkit-box-shadow: 0px 0px 33px -3px rgba(0,0,0,0.63);
  -moz-box-shadow: 0px 0px 33px -3px rgba(0,0,0,0.63);
  padding: 40px;

}

.about_ h1{
  font-weight: 700;
  margin-bottom: 40px;
  font-size: 45pt;
  text-align: center;
}

.about_ h3{
  font-weight: bold;
  
}

.about_ p{
  margin: 0;
  font-weight: 400;
  line-height: 1.6;
}

.about_ button{
  margin-top: 30px;
  padding: 15px 10px;
  border-radius: 15px;
  font-size: 18pt;
  border: none;
  background-color: #A31621;
  color: #FCF7F8;
  transition: 0.4s;
}

.about_ button:hover{
  border: 2px solid #A31621;
  background-color: #FCF7F8;
  color: #A31621;
  transition: 0.2s;
}

.about_ img{
  width: 500px;
  height: auto;
  border-radius: 15px;
/*   box-shadow: 0px 0px 15px 4px rgba(0,0,0,0.36);
  -webkit-box-shadow: 0px 0px 15px 4px rgba(0,0,0,0.36);
  -moz-box-shadow: 0px 0px 15px 4px rgba(0,0,0,0.36); */
}


/*--------------------
        CALLUS
----------------------*/
.callus{
  height: auto;
  background-color: #A31621;
  color: #FCF7F8;
  text-align: center;
  padding: 40px 25px;
}

.callus h1{
  margin-bottom: 45px;
}

.callus img{
  max-height: 300px;
  border-radius: 35px;
}

.callus button{
  border: none;
  margin: 10px;
  border-radius: 10px;
  border: 2px solid white;
  background-color: #FCF7F8;
  font-size: 18pt;
  padding: 10px 25px;
  color: black;
  transition: .5s;
}

.callus button:hover{
  color: white;
  border: 2px solid white;
  background-color: #A31621;
  transition: .5s;
}
